/* Hacks for IE
------------------------------------------------------------------------------------------------------------------*/

* html p.title {width:169px}
* html .coolmenu {width:171px}

/* Paragraph styling */

/* COMMON Paragraph styling
------------------------------------------------------------------------------------------------------------------*/

p {											/* общий фонт для параграфа */
	line-height:1.4;
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	color:#000000
}

p.text {									/* текст с отступом */
	text-indent:20px;
	font-weight:400;
	padding:2px;
}

p.ura {									/* текст с  margin-bottom*/
	font-weight:400;
	margin-bottom: 8px;
}

p.text1 {text-indent: 20px;
margin-top: 5px;
margin-left: 5px;
margin-bottom: 5px;
margin-right: 5px;
font-weight: 400;
font-family: Verdana;}

p.title {									/* слово "Навигация" в меню */
	background-color:#A72E37;
	font-size:12px;
	text-align:center;
	color:#ffffff;
	font-weight: 600;
	margin-top: 15px;
	margin-left:0;
	padding: 5px;
}

p.title1 {									/* слово "Навигация" в меню */
	background-color:#A72E37;
	font-size:12px;
	text-align:center;
	color:#ffffff;
	font-weight: 600;
	margin-top: 15px;
	margin-left:0;
	padding: 5px;
}

span.greating {								/* Желтый фон для приветствия и italic font */
	background-color:#EEFFBC;
	font-style:italic;
}

p.me {										/* для отступов сверху в 20px (фото, надписи) */
	padding-top:15px;
	margin-left:0;
}

p.tit {
    font-size: 18px;
    margin: 10px auto 15px;
    background-color: PapayaWhip;
    width: 340px;
   }

/* Paragraph styling in index.php
------------------------------------------------------------------------------------------------------------------*/

.zagolovok2 {										/* (Галерея Духовного Исскуства, Эзотеризм) */
font-size: 18px;
font-weight: bold;
margin: 10px 0;
text-align:center;
}

.zagolovok3 {										/* (Страницы в книгах) */
	text-align:center;
	font-weight:bold;
}

.zagolovok4 {										/* (Заголовки-ссылки статей) */
	font-weight: bold;
}

p.text_no_indent {							/* текст без отступа и с padding */
	padding:5px;
}

div.text_no_indent {							/* текст без отступа и с padding */
	padding:5px;
    color: #000000;
    font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.4;
}

/* Paragraph styling in urantia.php
------------------------------------------------------------------------------------------------------------------*/

.name_video {
	font-family:Verdana, Arial, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	margin:15px 15px 5px 15px;
}

.ini_file {
background-color:#F6F6F6;
color:#000080;
font-family:Verdana, Arial, sans-serif;
font-size:10px;
text-align:left;
padding:2px 8px;
}

/* Link styling 
------------------------------------------------------------------------------------------------------------------*/

a:link {color:#0000FF}
a:visited {color:#990033}
a:hover {color:#006600}

a.a {
	text-decoration:none;
	font-size:small;
}


/* Menu styling 
------------------------------------------------------------------------------------------------------------------*/

.coolmenu {
	border: 1px solid gray; /*Стиль рамки */
	border-bottom-width: 1px;
	background-color: #f6f6f6;  /*Фоновый цвет ячейки*/
	margin-left:0; /*Ширина отступов*/
}

.coolmenu a {
	font: bold 13px Verdana; /*Шрифт текста*/
	padding: 2px; /*Внутренний отсутп текста ссылки от краев ячейки*/
	padding-left: 4px;/*Внутренний отсутп текста ссылки от левого края ячейки*/
	display: block;
	width:100%; /*Ширина ячейки*/
	color: #000000;  /*Цвет текста*/
	text-decoration: none; /*Подчеркивание у ссылок - нет*/
	border-bottom: 1px solid gray;
}

.coolmenu a:hover {
background-color: #cccccc; /*Фоновый цвет ячейки при наведение курсора*/
color: #FF0000;  /*Цвет текста при наведении курсора*/
}

.coolmenugor {
	text-align:center;
}

.coolmenugor a {
	text-decoration:none;
	text-align:center;
	background-color:#f6f6f6;
	font: bold 13px Verdana;
	padding: 2px; /*Внутренний отсутп текста ссылки от краев ячейки*/
	padding-left: 4px;/*Внутренний отсутп текста ссылки от левого края ячейки*/
	color: #000000;  /*Цвет текста*/
	border: 1px solid gray;
	margin: 2px;
}
.coolmenugor a:hover {
	background-color:#CCCCCC;
	color:#FF0000;
}

html>body .coolmenu a { 
	width: auto;
}

/* Стиль poem */ 
p.poem {
  font-family: verdana, geneva, arial, helvetica, sans-serif;
  margin:8px 0px 6px 140px;
  font-size: 11px;
  font-style: italic; 
}

/* Стиль author */ 
p.author {
  margin:4px 10px 10px 270px;
  font-style: italic;
  text-align: right;
  font-size:10px;
  color: #606060;
}

/* Стиль epigraph */ 
p.epigraph, p.epigraf {
  margin:10px 0px 4px 270px;
  text-align: justify;
  font-size:90%;
  color: #606060;
}

span.parnum {
	font-style: italic;
	font-size: 11px;
}
span.parnum a:link {color:#0000FF; text-decoration: none;}
span.parnum a:visited {color:#990033}
span.parnum a:hover {color:red}

blockquote {
  line-height:1.4;
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	margin: 6px 30px 6px 40px;
}

div.bl p {
  line-height:1.4;
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	margin: 6px 0px 6px 30px;
}
div.bl p a {
   text-decoration: none;
}

.Epigraph {text-indent:20pt;margin-left:150pt;font-style:italic;font-size:11pt;}
.EpigraphAuthor {text-indent:20pt;margin-left:150pt;font-weight:bold;font-size:11pt;}

ul.menu {
	list-style-type:none;
}

ul.menu a {
	text-decoration: none;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}
